html, body {
	height: 100%;
}

body {
	border-width: 0px;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
	text-align: centre;
	margin: auto;
	font-family: Georgia;
	font-size: 12px;
}

a, a:visited {
color: #000000;
text-decoration: none;
}

.newswrapper a, .newswrapper a:visited, .workright a, .workright a:visited {
color: #00A4D6;
text-decoration: none;
}

.newswrapper a:hover, .newswrapper a:visited:hover, .workright a:hover, .workright a:visited:hover {
text-decoration: underline;
}

a:hover, a:visited:hover, #navindent a:hover, #navindent a:visited:hover {
color: #00A4D6;
text-decoration: none;
}






.active, .active:visited, #navindent .active, #navindent .active:visited {
color: #00A4D6;
}

.workleft2 .active:hover, .workleft2 .active:visited:hover {
color: #00A4D6;
}

.workleft2 .active, .workleft2 .active:visited {
	color: #999999;
	text-decoration: none;
	}









.header{
	height: 141px;
	float: left;
	width: 910px;
}

.address {
	height: 14px;
	margin-top: 10px;
	font-size: 12px;
	text-align: justify;
}

.smaller {
	font-size: 9px;
	font-family: Helvetica, Arial;
	line-height: 14px;
}

.header1{
	float: left;
	left: 0px;
	width: 170px;
}

.header1 #logo{
	font-size: 20px;
	margin-top: 53px;
	width: 170px;
	height: 48px;
	border-bottom: 4px solid #000000;
}

.header1 #title2{
	font-size: 13px;
	width: 170px;
	padding-top: 18px;

}

.header2{
	float: left;
	margin-left: 15px;
	width: 725px;
}

.header2 #title{
	font-size: 35px;
	margin-top: 54px;
	width: 725px;
	height: 47px;
	border-bottom: 4px solid #000000;
}

.header2 #title2{
	font-size: 13px;
	width: 725px;
	padding-top: 18px;

}


.wrapper{
	overflow: hidden;
	text-align: centre;
	margin: 0 auto;
	width: 910px;
	background: URL(images/border_bottom.gif) no-repeat bottom;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 20px;
}

.left1{
	border-top: 1px solid #000000;
	margin-right: 15px;
	float: left;
	left: 0px;
	width: 170px;
	padding-top: 0px;
}

.left2{
	border-top: 1px solid #000000;
	float: left;
	padding-right: 15px;
	width: 170px;
	padding-top: 20px;
	padding-bottom: 10px;

}

.left3{
	border-top: 1px solid #000000;
	float: left;
	padding-right: 15px;
	width: 170px;
	padding-top: 20px;
	padding-bottom: 10px;

}

.left4{
	border-top: 1px solid #000000;
	float: left;
	padding-right: 15px;
	width: 170px;
	padding-top: 20px;
	padding-bottom: 10px;

}

.right{
	border-top: 1px solid #000000;
	float: right;
	right: 0px;
	width: 170px;
	padding-top: 20px;
	padding-bottom: 10px;

}









.workwrapper {
	border-top: 1px solid #000000;
	float: right;
	width: 725px;
}

.newswrapper {
	float: right;
	width: 725px;
}

.workmain{
	float: left;
	left: 0px;
	width: 725px;
	padding-top: 20px;
}

.newsmain{
	float: left;
	left: 0px;
	width: 540px;
	padding-top: 20px;
}

.workmain img, .newsmain img {
	padding-bottom: 15px;
	max-width: 100%;
}

.workleft2{
	margin-right: 15px;
	float: left;
	left: 0px;
	width: 355px;
	padding-top: 20px;
	padding-bottom: 12px;
}

.workright {
	float: right;
	padding-right: 15px;
	width: 340px;
	padding-top: 20px;
	padding-bottom: 12px;
}

.workleft2 span, .workright span, .newsleft span {
color: #00A4D6;
text-transform: uppercase;
}

.newsleft h1 {
	text-transform: none;
	font-size: 20px;
	font-family: Georgia;
	font-weight: normal;
	margin-top: 7px;
}





.newsleft {
	border-top: 1px solid #000000;
	margin-right: 15px;
	float: left;
	left: 0px;
	width: 540px;
	padding-top: 20px;
	padding-bottom: 12px;
}




.footer{
	float: left;
	left: 59px;
	width: 915px;
}







#filterby, #clientindex, #news, #company {
	width: 170px;
	min-height: 40px;
	border-bottom: 1px solid #000000;
	font-size: 20px;
	font-family: Georgia;
	padding-top: 16px;
	padding-bottom: 0px;
}

#clientindex #clients {
	padding-top: 14px;
	padding-bottom: 14px;
	line-height: 16px;
	font-family: Helvetica, Arial;
	font-size: 12px;
}

#filterby #filtertags {
	padding-top: 14px;
	padding-bottom: 14px;
	line-height: 16px;
	font-family: Helvetica, Arial;
	font-size: 12px;
}

#companynav {
	padding-top: 14px;
	padding-bottom: 14px;
	line-height: 16px;
	font-family: Helvetica, Arial;
	font-size: 12px;
}

#navindent, #navindent a, #navindent a:visited {
	padding-left: 8px;
	color: #999999;
	}



#news #newsnav {
	padding-top: 14px;
	padding-bottom: 14px;
	line-height: 16px;
	font-family: Helvetica, Arial;
	font-size: 12px;
}

#news #date {
	display: inline;
	font-size: 13px;
	vertical-align: middle;
}




#thumb {
	width: 170px;
	height: 117px;
	background: #000000;
}
#thumbtitle {
	width: 170px;
	min-height: 30px;
	padding-top: 5px;
	padding-bottom: 12px;
}

#thumbX {
	width: 170px;
	height: 117px;
	background: #ffffff;
}
#thumbtitleX {
	width: 170px;
	height: 26px;
	padding-top: 5px;
	padding-bottom: 12px;
}


.current_country {
	float:left;
	font-size: 20px;
	font-family: Georgia;
	padding-top: 15px;
}
.country_switcher a,
.country_switcher {
	font-size: 13px;
}
.country_switcher {
	float:right;
	padding-top: 21px;
}